@charset "UTF-8";
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	color: #000000;
}
a:link {
	color: #003300;
}
a:hover {
	color: #660000;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #666666;
	font-weight: normal;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	font-weight: bold;
	color: #003333;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 11px;
}
